
/* Clean Up */
"1ZL-qK-NPk.title" = "Clean Up";

/* Top to Bottom */
"3ht-FB-EPd.title" = "Top to Bottom";

/* Left to Right */
"COd-FY-a5Q.title" = "Left to Right";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Value";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Show all Glyphs";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Left";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Right";

/* Value */
"a09-uy-i75.headerCell.title" = "Value";

/* Compress */
"ajY-NN-XEb.title" = "Compress";

/* Context */
"atg-FI-SLd.headerCell.title" = "Context";

/* Right to Left */
"nm1-Mr-TTY.title" = "Right to Left";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";

/* Search */
"xX4-5V-c66.label" = "Search";

/* Search */
"xX4-5V-c66.paletteLabel" = "Search";
